body, #site-slogan, .ui-widget, .comment-form label, #header, #footer-wrapper, #skip-link, ul.contextual-links, ul.links, ul.primary, .item-list .pager, div.field-type-taxonomy-term-reference, div.messages, div.meta, p.comment-time, table, .breadcrumb {
font-family: sentinel, georgia, serif;
}

a:link, a:visited {
text-decoration: none;
background-color: transparent;
color: #d65d35;
}
a:hover, a:focus {
text-decoration: underline;
color: #ef4123;
}

.not-front #header {
background-color: #ffffff;
background-image: none;
}
.not-front #logo {
float: left;
padding: 25px 0px 5px 22px;
}
.not-front #site-slogan {
display: none;
}

.not-front #header-actions li {
	font-family: gotham;
	font-weight: 700;
	font-size: 14px;
	
	
}

.not-front #header-actions li.signup {
margin-right: 10px;
border:  none;
text-transform: inherit;
padding: 0 8px;
-webkit-box-shadow:  0px 1px 1px 0px #666666;
        box-shadow:  0px 1px 1px 0px #666666;

background: #ff9305;
background: -moz-linear-gradient(top,  #ff9305 0%, #ff6b0f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9305), color-stop(100%,#ff6b0f));
background: -webkit-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
background: -o-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
background: -ms-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
background: linear-gradient(to bottom,  #ff9305 0%,#ff6b0f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9305', endColorstr='#ff6b0f',GradientType=0 );

}
.not-front #header-actions li.signup:hover {
background: #ffa837;
background: -moz-linear-gradient(top,  #ffa837 0%, #ff893f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa837), color-stop(100%,#ff893f));
background: -webkit-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
background: -o-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
background: -ms-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
background: linear-gradient(to bottom,  #ffa837 0%,#ff893f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa837', endColorstr='#ff893f',GradientType=0 );

}

.not-front #header-actions li.signup:active {
background: #ea8500;
background: -moz-linear-gradient(top,  #ea8500 0%, #f45e00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea8500), color-stop(100%,#f45e00));
background: -webkit-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
background: -o-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
background: -ms-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
background: linear-gradient(to bottom,  #ea8500 0%,#f45e00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea8500', endColorstr='#f45e00',GradientType=0 );

-webkit-box-shadow:inset  0px 1px 1px 0px #666666;
        box-shadow:inset  0px 1px 1px 0px #666666;

}

.not-front #header-actions li.login {
border: none;
padding: 0 8px;
-webkit-box-shadow:  0px 1px 1px 0px #666666;
        box-shadow:  0px 1px 1px 0px #666666;

background: #83cf00;
background: -moz-linear-gradient(top,  #83cf00 0%, #3fae29 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83cf00), color-stop(100%,#3fae29));
background: -webkit-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
background: -o-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
background: -ms-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
background: linear-gradient(to bottom,  #83cf00 0%,#3fae29 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83cf00', endColorstr='#3fae29',GradientType=0 );

}

.not-front #header-actions li.login:hover {
background: #97ee00;
background: -moz-linear-gradient(top,  #97ee00 0%, #48c72f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97ee00), color-stop(100%,#48c72f));
background: -webkit-linear-gradient(top,  #97ee00 0%,#48c72f 100%);
background: -o-linear-gradient(top,  #97ee00 0%,#48c72f 100%);
background: -ms-linear-gradient(top,  #97ee00 0%,#48c72f 100%);
background: linear-gradient(to bottom,  #97ee00 0%,#48c72f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97ee00', endColorstr='#48c72f',GradientType=0 );
}

.not-front #header-actions li.login:active {
	
background: #77bc00;
background: -moz-linear-gradient(top,  #77bc00 0%, #399d25 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bc00), color-stop(100%,#399d25));
background: -webkit-linear-gradient(top,  #77bc00 0%,#399d25 100%);
background: -o-linear-gradient(top,  #77bc00 0%,#399d25 100%);
background: -ms-linear-gradient(top,  #77bc00 0%,#399d25 100%);
background: linear-gradient(to bottom,  #77bc00 0%,#399d25 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bc00', endColorstr='#399d25',GradientType=0 );
-webkit-box-shadow:inset  0px 1px 1px 0px #666666;
        box-shadow:inset  0px 1px 1px 0px #666666;
}


.not-front #header div.section {
border-bottom: none;
padding-bottom: 0;
}

h1#page-title {
font-family: gotham, helvetica, sans-serif;
font-size: 3em;
}
.not-front .region-header {
margin-top: 42px !important;
}

.not-front #main-menu {
float: none;
margin-top: 10px;
clear: both;
background-color: #000;
border-radius: 6px;
box-shadow: 0px 1px 1px #999;
}

.not-front #main-menu-links {
font-size: 16px;
margin: 0;
padding: 0 6px;
font-family: gotham, helvetica, sans-serif;
}
.not-front #main-menu-links li {
float: none;
list-style: none;
border-right: none;
width: auto;
text-align: left;
list-style: none;
display: inline-block;
color: #fff;
}
.not-front #main-menu-links a {
color: #fff;
text-decoration: none;
padding: 10px 15px;
display: block;
}
.not-front #main-menu-links a:hover, #main-menu-links a:focus {
	color: #fff;
	background: #b2aeae;
	background: -moz-linear-gradient(top,  #b2aeae 0%, #66605f 85%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2aeae), color-stop(85%,#66605f));
	background: -webkit-linear-gradient(top,  #b2aeae 0%,#66605f 85%);
	background: -o-linear-gradient(top,  #b2aeae 0%,#66605f 85%);
	background: -ms-linear-gradient(top,  #b2aeae 0%,#66605f 85%);
	background: linear-gradient(to bottom,  #b2aeae 0%,#66605f 85%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2aeae', endColorstr='#66605f',GradientType=0 );
	
}

.not-front #main-menu-links li a.active {
font-weight: 700;
font-family: inherit;
text-shadow: none;
	background: -webkit-linear-gradient(#8430a6 52.3%, #45296c 100%) #8430a6;
	background: -moz-linear-gradient(#8430a6 52.3%, #45296c 100%) #8430a6;
	background: -ms-linear-gradient(#8430a6 52.3%, #45296c 100%) #8430a6;
	background: linear-gradient(#8430a6 52.3%, #45296c 100%) #8430a6;
	color: #fff;
}

.not-front a.cta {
	position: relative;
	width: 100%;
	padding: 5px 0 10px;
	color: #fff !important;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:2em;
	text-shadow:1px 1px 1px #d07600;
	font-family: gotham;
	font-weight: 700;
	border: none;
	text-transform: none;
	-moz-border-radius:6px;
	border-radius:6px;

	
	background: #ff9305;
	background: -moz-linear-gradient(top,  #ff9305 0%, #ff6b0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9305), color-stop(100%,#ff6b0f));
	background: -webkit-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
	background: -o-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
	background: -ms-linear-gradient(top,  #ff9305 0%,#ff6b0f 100%);
	background: linear-gradient(to bottom,  #ff9305 0%,#ff6b0f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9305', endColorstr='#ff6b0f',GradientType=0 );
	
		
	-webkit-box-shadow:  0px 1px 1px 0px #666666;
	        box-shadow:  0px 1px 1px 0px #666666;

}
.not-front a.cta span {
	font-size:.4em;
	display:block;
	text-transform: none;
	font-family: ff-tisa-web-pro, georgia, serif;
}
.not-front a.cta:after  { 
	z-index: -1; 
	position: absolute; 
	background: transparent; 
	width: 60%; 
	height: 55%; 
	content: none; 
	right: 10px; 
	bottom: 10px; 
	transform: skew(15deg) rotate(6deg);
	-webkit-transform: skew(15deg) rotate(6deg);
	-moz-transform: skew(15deg) rotate(6deg);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);   
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
	
	} 

.not-front a.cta:before { 
	z-index: -2; 
	position: absolute; 
	background: transparent; 
	width: 60%; 
	height: 55%; 
	content: none; 
	left: 10px; 
	bottom: 10px; 
	transform: skew(-15deg) rotate(-6deg); 
	-webkit-transform: skew(-15deg) rotate(-6deg); 
	-moz-transform: skew(-15deg) rotate(-6deg); 
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
	 
	}
.not-front a.cta:hover {
	border: none;
	
	background: #ffa837;
	background: -moz-linear-gradient(top,  #ffa837 0%, #ff893f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa837), color-stop(100%,#ff893f));
	background: -webkit-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
	background: -o-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
	background: -ms-linear-gradient(top,  #ffa837 0%,#ff893f 100%);
	background: linear-gradient(to bottom,  #ffa837 0%,#ff893f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa837', endColorstr='#ff893f',GradientType=0 );
	
	-webkit-box-shadow:  0px 1px 1px 0px #666666;
	        box-shadow:  0px 1px 1px 0px #666666;
	
}

.not-front a.cta:active {
	background: #ea8500;
	background: -moz-linear-gradient(top,  #ea8500 0%, #f45e00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea8500), color-stop(100%,#f45e00));
	background: -webkit-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
	background: -o-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
	background: -ms-linear-gradient(top,  #ea8500 0%,#f45e00 100%);
	background: linear-gradient(to bottom,  #ea8500 0%,#f45e00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea8500', endColorstr='#f45e00',GradientType=0 );
	
		
	-webkit-box-shadow:inset  0px 1px 1px 0px #666666;
	        box-shadow:inset  0px 1px 1px 0px #666666;
	
		
}
.not-front a.cta:active:after  { 
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0);   
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0); 
	-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0);
	  
	} 
.not-front a.cta:active:before { 
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0); 
	-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0); 
	-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.0); 
	
	}
.not-front a.cta.wide {
width: auto;
padding: 5px 30px 10px;
}
	
	#footer-blankp #btn .submit {
		color: white;
		width: 100px;
		display: inline-block;
		text-align: center;	
		padding: 10px;
		margin: 10px;
		border-radius: 6px;
		text-decoration: none;
		-webkit-box-shadow:  0px 1px 1px 0px #666666;
		        box-shadow:  0px 1px 1px 0px #666666;
		
		background: #83cf00;
		background: -moz-linear-gradient(top,  #83cf00 0%, #3fae29 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83cf00), color-stop(100%,#3fae29));
		background: -webkit-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
		background: -o-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
		background: -ms-linear-gradient(top,  #83cf00 0%,#3fae29 100%);
		background: linear-gradient(to bottom,  #83cf00 0%,#3fae29 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83cf00', endColorstr='#3fae29',GradientType=0 );
	}